Subject: Ticket Assigned - Damaged item again and again
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:52:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item again and again It's really frustrating to go specially to ibn battuta branch to replace a damaged item and once I reach home, I found the replaced item is also damaged! I will not go again to replace or refund the item. I'm expecting you to send someone to collect it and refund it or replace it with a good one.
Membership number: Mahmoud Haggag 0562809147
Order number: 9674168181Item details: "unicorn print gegging multi color"

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799456